Bug 1889123 - python-bokeh-2.3.0.dev8 is available
Summary: python-bokeh-2.3.0.dev8 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-bokeh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-18 03:16 UTC by Upstream Release Monitoring
Modified: 2020-12-05 21:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-05 21:24:18 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.3.0.dev7 (#1889123) (1.29 KB, patch)
2020-11-25 22:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0.dev8 (#1889123) (1.29 KB, patch)
2020-11-29 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-18 03:16:17 UTC
Latest upstream release: 2.3.0.dev2
Current version/release in rawhide: 2.2.1-3.fc34
URL: https://pypi.org/project/bokeh/2.0.0rc1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/78655/

Comment 1 Upstream Release Monitoring 2020-10-18 03:16:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- parse-deps.py

Comment 2 Upstream Release Monitoring 2020-10-27 21:57:06 UTC
Latest upstream release: 2.3.0.dev3
Current version/release in rawhide: 2.2.1-3.fc34
URL: https://pypi.org/project/bokeh/2.0.0rc1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/78655/

Comment 3 Upstream Release Monitoring 2020-10-27 21:57:09 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- parse-deps.py

Comment 4 Upstream Release Monitoring 2020-11-03 19:44:31 UTC
Latest upstream release: 2.3.0.dev5
Current version/release in rawhide: 2.2.1-3.fc34
URL: https://pypi.org/project/bokeh/2.0.0rc1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/78655/

Comment 5 Upstream Release Monitoring 2020-11-03 19:44:34 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- parse-deps.py

Comment 6 Upstream Release Monitoring 2020-11-25 22:35:47 UTC
Latest upstream release: 2.3.0.dev7
Current version/release in rawhide: 2.2.1-3.fc34
URL: https://pypi.org/project/bokeh/2.0.0rc1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/78655/

Comment 7 Upstream Release Monitoring 2020-11-25 22:35:52 UTC
Created attachment 1733562 [details]
[patch] Update to 2.3.0.dev7 (#1889123)

Comment 8 Upstream Release Monitoring 2020-11-25 22:38:03 UTC
the-new-hotness/release-monitoring.org's scratch build of python-bokeh-2.3.0.dev7-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=56260438

Comment 9 Upstream Release Monitoring 2020-11-29 00:12:25 UTC
Latest upstream release: 2.3.0.dev8
Current version/release in rawhide: 2.2.1-3.fc34
URL: https://pypi.org/project/bokeh/2.0.0rc1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/78655/

Comment 10 Upstream Release Monitoring 2020-11-29 00:12:32 UTC
Created attachment 1734509 [details]
[patch] Update to 2.3.0.dev8 (#1889123)

Comment 11 Ankur Sinha (FranciscoD) 2020-12-05 21:24:18 UTC
We'll wait for a stable release to update.


Note You need to log in before you can comment on or make changes to this bug.